206 posts
  • Author Level 2
  • Affiliate Level 6
  • 6 Years of Membership
  • Collector Level 1
+2 more
ronkathemes
says

I started building a theme for my self using Jigoshop, the theme needs to be in Hebrew and because of that I use the Hebrew version of Wordpress (he.wordpress.org). I’m using PoEdit and started translating the plugin but Wordpress for some reason doesn’t use the the translation file :/

in wp-config I got this line

define('WPLANG', 'he_IL');
but it still doesn’t help ..

Nevertheless no matter to what WPLANG I ’m changing it too the translation of the plugin wont work .. even those who come with the plugin.

Any idea how to fix this problem?

by
by
by
by
by
by